package com.dbnt.sims.faRpt.mapper;

import com.dbnt.sims.faRpt.model.FaRptBoard;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;


@Mapper
public interface FaRptMapper {

  List<FaRptBoard> selectFaRptList(FaRptBoard faRptBoard);

  Integer selectFaRptCnt(FaRptBoard faRptBoard);
}
